<?php

require get_template_directory() . '/inc/get-started/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function style_accessories_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'FAQly – Ultimate FAQ', 'style-accessories' ),
			'slug'             => 'faqly-ultimate-faq',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'WooCommerce', 'style-accessories' ),
			'slug'             => 'woocommerce',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'YITH WooCommerce Wishlist', 'style-accessories' ),
			'slug'             => 'yith-woocommerce-wishlist',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'style_accessories_register_recommended_plugins' );